@echo off

echo .....REGISTRAZIONE DEI PARAMETRI DI Rustdesk......
echo .....ATTENZIONE: ESEGUIRE COME AMMINISTRATORE.....

pause

cd "C:\Program Files\RustDesk\"

rustdesk.exe --config "host=rustdesk.siteland.it,key=GX9UNJA6xTc423VVmQcJUrmMRdPSXPAbz6sag934swk="
rustdesk.exe --config "=0nI9s2dzRzM5cWYzZjeiFEUYNFUkJVTtJXVKNWUtZlVzIDNjRFe2EkSOVVOYdkI6ISeltmIsIiI6ISawFmIsIiI6ISehxWZyJCLiQXauQmbhxWZ0l2cus2clRGdzVnciojI0N3boJye"
echo .....Configurazione RustDesk eseguita...

pause